@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
author {
  author-name: micci;
  last-update: date("2026.08.30");
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

:where(:not(p, th, td, li, dt, dd, a)) {
  line-height: 1;
}

:where(audio, canvas, video) {
  display: inline-block;
}

:where(div, section, article, main, aside, nav, header, footer,
  video, canvas, audio,
  h1, h2, h3, h4, h5,
  p, a, span, address, time,
  img, figure, figcaption,
  ul, ol, li, dl, dt, dd,
  form, fieldset, textarea, input,
  iframe, blockquote, q,
  table, caption, tbody, tfoot, thead, th, td) {
  border: 0;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  color: #333333;
  font-family: "Noto Sans JP", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  font-weight: 500;
  font-size: clamp(0.875rem, 0.61875rem + 0.476vw, 1rem);
  overflow-wrap: anywhere;
  text-align: justify;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

picture {
  display: block;
  font-size: 0;
}

fieldset,
img {
  border: 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

ul,
ol {
  list-style: none;
}

caption,
em,
address {
  font-style: normal;
}

sup,
sub {
  position: relative;
  margin: 0 1px 0 0;
  font-size: 0.75em;
  line-height: 0;
}

input[type=text],
input[type=email],
input[type=tel],
button,
textarea,
select,
option {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  outline: none;
  max-width: 100%;
}

:where(button, [type="button"], [type="reset"], [type="submit"]) {
  touch-action: manipulation;
}

a {
  background: transparent;
  color: #4771da;
  text-decoration: none;
}
@media (any-hover: hover) {
  a:hover {
    text-decoration: underline;
  }
}
@media screen and (min-width: 860.01px) {
  a[href^=tel] {
    color: #333333;
    text-decoration: none;
    pointer-events: none;
  }
}
a[href^=https] img {
  transition: all 0.2s ease;
}
@media (any-hover: hover) {
  a[href^=https]:hover img {
    opacity: 0.5;
  }
}
a[class] {
  text-decoration: none;
}
a:focus-visible {
  box-shadow: 0 0 3px rgba(71, 113, 218, 0.6);
}
@media (any-hover: hover) {
  a.hover_image img {
    transition: all 0.3s;
  }
  a.hover_image:hover img {
    transform: scale(1.1);
  }
}

.cta {
  display: inline-flex;
  justify-self: center;
  align-items: center;
  background-color: transparent;
  border-radius: 10px;
  min-height: 44px;
  margin-block: 1em;
  padding: 0.125em 1em;
  color: white;
  font-size: clamp(0.875rem, 0.408125rem + 1.333vw, 1.125rem);
  transition: all 0.2s ease;
}
@media screen and (min-width: 860.01px) {
  .cta {
    padding-inline: 1.5em;
  }
}
.cta::after {
  content: "▶︎";
  margin-left: 0.25em;
}
.cta:hover {
  opacity: 0.5;
}
.aka .cta {
  background-color: #b13232;
}
.oku .cta {
  background-color: #003b82;
}
.srh .cta {
  background-color: #006934;
}
.jxj .cta {
  background-color: #09442d;
}
.iwt .cta {
  background-color: #004896;
}
.nne .cta {
  background-color: black;
}

.aka header {
  background-color: #b13232;
}

.oku header {
  background-color: #003b82;
}

.srh header {
  background-color: #006934;
}

.jxj header {
  background-color: #09442d;
}

.iwt header {
  background-color: #004896;
}

.nne header {
  background-color: black;
}

header {
  width: 100%;
}
header .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-direction: column;
  max-inline-size: 1280px;
  height: 90px;
  margin-inline: auto;
  padding-inline: 30px;
}
@media screen and (min-width: 860.01px) {
  header .inner {
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    gap: 20px;
  }
}
header h1 {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 270px;
  height: 32px;
}
header h1 a {
  display: block;
  width: 100%;
  height: 100%;
}
header h1 span {
  display: inline-block;
  white-space: nowrap;
  text-indent: 100.1%;
  overflow: clip;
}
.aka header h1 {
  background-image: url("/resources/img/aka/header_title.svg");
}
@media screen and (min-width: 860.01px) {
  .aka header h1 {
    width: 500px;
    height: 60px;
  }
}
.oku header h1 {
  background-image: url("/resources/img/oku/header_title.svg");
}
@media screen and (min-width: 860.01px) {
  .oku header h1 {
    width: 500px;
    height: 50px;
  }
}
.srh header {
  border-top: 16px solid transparent;
  border-image: linear-gradient(180deg, #006934 0%, #006934 70%, #f39800 70%, #f39800 100%);
  border-image-slice: 100;
}
.srh header .inner {
  position: relative;
  justify-content: center;
  height: 70px;
}
@media screen and (max-width: 860px) {
  .srh header .inner {
    gap: 3px;
  }
}
.srh header h1 {
  background-image: url("/resources/img/srh/header_title.svg");
}
@media screen and (min-width: 860.01px) {
  .srh header h1 {
    width: 500px;
    height: 50px;
  }
}
.srh header .header_season {
  background: url("/resources/img/srh/header_season.png") center center no-repeat;
  background-size: contain;
  width: 120px;
  white-space: nowrap;
  text-indent: 100.1%;
  overflow: clip;
}
@media screen and (min-width: 860.01px) {
  .srh header .header_season {
    position: absolute;
    right: 10px;
    width: 240px;
  }
}
@media screen and (max-width: 860px) {
  .jxj header .inner {
    align-items: flex-start;
    gap: 0;
  }
}
@media screen and (min-width: 860.01px) {
  .jxj header .inner {
    justify-content: flex-start;
  }
}
.jxj header h1 {
  background-image: url("/resources/img/jxj/header_title.svg");
  width: 100%;
}
@media screen and (min-width: 860.01px) {
  .jxj header h1 {
    width: 800px;
    height: 44px;
    margin-left: 8vw;
  }
}
@media screen and (max-width: 860px) {
  .jxj header h1 {
    background-position: left center;
  }
}
.jxj header .header_season {
  background: url("/resources/img/jxj/header_season.png") left center no-repeat;
  background-size: contain;
  max-width: 80px;
  white-space: nowrap;
  text-indent: 100.1%;
  overflow: clip;
}
@media screen and (min-width: 860.01px) {
  .jxj header .header_season {
    max-width: 161px;
  }
}
.iwt header {
  border-top: 14px solid transparent;
  border-image: linear-gradient(180deg, #004896 0%, #004896 60%, #c30c67 60%, #c30c67 100%);
  border-image-slice: 100;
}
.iwt header .inner {
  position: relative;
  justify-content: center;
  gap: 4px;
  height: 76px;
}
.iwt header h1 {
  background-image: url("/resources/img/iwt/header_title.svg");
}
@media screen and (min-width: 860.01px) {
  .iwt header h1 {
    width: 470px;
    height: 60px;
  }
}
.iwt header .header_season {
  background: url("/resources/img/iwt/header_season.png") center center no-repeat;
  background-size: contain;
  max-width: 240px;
  white-space: nowrap;
  text-indent: 100.1%;
  overflow: clip;
}
@media screen and (min-width: 860.01px) {
  .iwt header .header_season {
    position: absolute;
    left: 10px;
  }
}
@media screen and (min-width: 860.01px) {
  .iwt header .header_logo {
    position: absolute;
    right: 10px;
  }
}
.iwt header .header_logo img {
  max-height: 53px;
}
.nne header .inner {
  flex-direction: column-reverse;
  align-items: flex-start;
  gap: 6px;
}
@media screen and (min-width: 860.01px) {
  .nne header .inner {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 30px;
  }
}
.nne header h1 {
  background-image: url("/resources/img/nne/header_title.svg");
  width: 100%;
}
@media screen and (min-width: 860.01px) {
  .nne header h1 {
    width: 540px;
    height: 64px;
  }
}
@media screen and (max-width: 860px) {
  .nne header h1 {
    background-position: left center;
    height: auto;
    max-height: 48px;
    aspect-ratio: 25/3;
  }
}
.nne header .header_season {
  background: url("/resources/img/nne/header_season.png") left center no-repeat;
  background-size: contain;
  max-width: 80px;
  white-space: nowrap;
  text-indent: 100.1%;
  overflow: clip;
}
@media screen and (min-width: 860.01px) {
  .nne header .header_season {
    max-width: 161px;
    margin-left: auto;
  }
}

.header_season {
  font-family: "Noto Sans JP", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  font-weight: 700;
  font-size: clamp(1.5rem, -9.25rem + 20vw, 3rem);
  color: white;
  white-space: nowrap;
}

@media screen and (max-width: 860px) {
  .header_logo {
    display: none;
  }
}

footer {
  background-color: gainsboro;
  border-top: 2px dashed #505050;
  height: auto;
  margin-top: 100px;
  padding: 20px;
  color: #333333;
  text-align: center;
  font-weight: 500;
}
@media screen and (min-width: 860.01px) {
  footer {
    margin-top: 150px;
    padding: 30px;
  }
}
footer a {
  color: #333333;
  text-decoration-line: none;
}
@media (any-hover: hover) {
  footer a:hover {
    text-decoration-line: underline;
  }
}
footer p {
  margin-block: 0;
  font-size: 0.875rem;
}
@media screen and (min-width: 860.01px) {
  footer p {
    font-size: 1.125rem;
  }
}
footer h2,
footer h3,
footer .tel {
  font-size: 1.125rem;
}
@media screen and (min-width: 860.01px) {
  footer h2,
footer h3,
footer .tel {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 860px) {
  .jxj footer h3 {
    font-size: 1rem;
  }
}

.footer_inquiry {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px;
  margin-block: 10px;
}

.page_mainvisual {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  aspect-ratio: 32/15;
}
.aka .page_mainvisual {
  background-image: url("/resources/img/aka/bg_aka.jpg");
}
.oku .page_mainvisual {
  background-image: url("/resources/img/oku/bg_oku.jpg");
}
.srh .page_mainvisual {
  background-image: url("/resources/img/srh/bg_srh.jpg");
}
.jxj .page_mainvisual {
  background-image: url("/resources/img/jxj/bg_jxj.jpg");
}
.iwt .page_mainvisual {
  background-image: url("/resources/img/iwt/bg_iwt.jpg");
}
.nne .page_mainvisual {
  background-image: url("/resources/img/nne/bg_nne.jpg");
}

.release_info {
  background-color: #e6e6e6;
  color: #727171;
  text-align: center;
  font-weight: 700;
  font-size: min(3.8vw, 24px);
  line-height: 40px;
}

main {
  background-color: white;
  max-width: 1280px;
  margin-inline: auto;
}

section {
  max-width: 1080px;
  margin-block: 60px;
  margin-inline: auto;
}
@media screen and (max-width: 860px) {
  section {
    margin-block: 50px;
    padding-inline: 10px;
  }
}
section.purchase_lift {
  margin-top: 120px;
}
@media screen and (max-width: 860px) {
  section.purchase_lift {
    margin-top: 90px;
  }
}

.contents {
  max-width: 1010px;
  margin-inline: auto;
  padding-inline: 10px;
}

main h1 {
  max-width: 1280px;
  margin-inline: auto;
  margin-block: 20px 30px;
}
@media screen and (min-width: 860.01px) {
  main h1 {
    margin-block: 40px 60px;
  }
}
main h2,
main h3 {
  font-size: min(4.2vw, 24px);
}
main h2,
main h3,
main h4 {
  font-weight: 500;
}

p {
  margin-block: 1em;
  line-height: 1.6;
}

.heading {
  padding: 6px 18px 8px;
}

.txt_white {
  color: white;
}

.aka .bg_hdg {
  background-color: #b13232;
}
.oku .bg_hdg {
  background-color: #003b82;
}
.srh .bg_hdg {
  background-color: #006934;
}
.jxj .bg_hdg {
  background-color: #09442d;
}
.iwt .bg_hdg {
  background-color: #004896;
}
.nne .bg_hdg {
  background-color: black;
}

.aka .bg_hdg_lite {
  background-color: #f7c4cc;
}
.oku .bg_hdg_lite {
  background-color: #b0c9d6;
}
.srh .bg_hdg_lite {
  background-color: #c7e0d6;
}
.jxj .bg_hdg_lite {
  background-color: #99bfab;
}
.iwt .bg_hdg_lite {
  background-color: #9cc8ef;
}
.nne .bg_hdg_lite {
  background-color: #b4b4b4;
}

.aka .color_hdg {
  color: #b13232;
}
.oku .color_hdg {
  color: #003b82;
}
.srh .color_hdg {
  color: #006934;
}
.jxj .color_hdg {
  color: #09442d;
}
.iwt .color_hdg {
  color: #004896;
}
.nne .color_hdg {
  color: black;
}

.fsS {
  font-size: clamp(0.8125rem, 0.695625rem + 0.333vw, 0.875rem);
}

.fsM {
  font-size: clamp(0.9375rem, 0.5875rem + 1vw, 1.125rem);
}

.fsL {
  font-size: clamp(1.0625rem, 0.7125rem + 1vw, 1.25rem);
}

.fwB {
  font-weight: 700;
}

.taC {
  text-align: center;
}

.taR {
  text-align: right;
}

main figure {
  display: table;
  margin-block: 1em;
  margin-inline: auto;
  text-align: center;
}
@media screen and (min-width: 860.01px) {
  main figure {
    margin-block: 1.5em;
  }
}
main figure img {
  width: 100vw;
}
@media screen and (min-width: 860.01px) {
  main figure img {
    width: 710px;
  }
}
main figcaption {
  display: table-caption;
  caption-side: bottom;
  margin-top: 1em;
  text-align: left;
  font-weight: 700;
  font-size: min(3.6vw, 16px);
  line-height: 1.5;
}

ul.default,
ol.default {
  margin-block: 1em;
  padding-left: 2em;
}
@media screen and (max-width: 860px) {
  ul.default li,
ol.default li {
    line-height: 1.5;
  }
}
ul.default li + li,
ol.default li + li {
  margin-top: 0.25em;
}
ul.default ul.default,
ul.default ol.default,
ol.default ul.default,
ol.default ol.default {
  margin-top: 0.25em;
}
@media screen and (max-width: 860px) {
  ul.default ul.default,
ul.default ol.default,
ol.default ul.default,
ol.default ol.default {
    padding-left: 1em;
  }
}

ul.default {
  list-style: disc;
}

ol.default {
  list-style: decimal;
}

.shop_list {
  text-align: left;
}
.shop_list span {
  display: inline-block;
  margin-right: 2em;
}

.how_to_purchase {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  color: #4771da;
  font-size: min(4vw, 24px);
}
.aka .how_to_purchase {
  color: #b13232;
}
.oku .how_to_purchase {
  color: #003b82;
}
.srh .how_to_purchase {
  color: #006934;
}
.jxj .how_to_purchase {
  color: #09442d;
}
.iwt .how_to_purchase {
  color: #004896;
}
.nne .how_to_purchase {
  color: black;
}
@media screen and (min-width: 860.01px) {
  .how_to_purchase {
    justify-content: center;
    gap: 4em;
  }
}
.aka .how_to_purchase a {
  color: #b13232;
}
.oku .how_to_purchase a {
  color: #003b82;
}
.srh .how_to_purchase a {
  color: #006934;
}
.jxj .how_to_purchase a {
  color: #09442d;
}
.iwt .how_to_purchase a {
  color: #004896;
}
.nne .how_to_purchase a {
  color: black;
}

.notice {
  border-top: 1px solid #505050;
  border-bottom: 1px solid #505050;
  margin-block: 30px;
  padding: 1em;
  font-weight: 400;
  font-size: 0.8125rem;
}
@media screen and (min-width: 860.01px) {
  .notice {
    margin-block: 50px;
    font-size: 0.875rem;
  }
}
.notice p:first-of-type {
  margin-block: 0;
}
.notice ul {
  list-style: disc;
  margin-left: 0.5em;
  padding-left: 1em;
}
.notice li {
  line-height: 1.75;
}
.notice.content {
  border: none;
  margin-block: 10px;
  padding: 0;
}
.notice.content ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.notice.content li {
  text-indent: -1em;
  padding-left: 1em;
}

.link_terms {
  margin: 1em 0 0 1.5em;
  font-weight: 700;
}

.note {
  font-weight: 400;
}

.flex_purchase {
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  margin-block: 2em;
}
@media screen and (min-width: 860.01px) {
  .flex_purchase {
    flex-direction: row;
    justify-content: space-between;
    row-gap: 40px;
  }
}
.flex_purchase li {
  text-align: center;
}
@media screen and (min-width: 860.01px) {
  .flex_purchase li {
    width: 50%;
  }
}

.fwB {
  font-weight: 700;
}

.taC {
  text-align: center;
}

.mt0 {
  margin-top: 0;
}

.mt1em {
  margin-top: 1em;
}

.mt2em {
  margin-top: 2em;
}

.mb1em {
  margin-bottom: 1em;
}

.ml1em {
  margin-left: 1em;
}

@media screen and (min-width: 860.01px) {
  br.sp {
    display: none;
  }
}
